
PPI board member tasks - Task #105

Board members elections

11/11/2011 01:03 PM - Lola Voronina

Status: Closed Start date: 11/11/2011

Priority: Normal Due date: 11/22/2011

Assignee: Marcel Kolaja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Discussion on having elections when it's clear if there is one or two seats vacant. Marcel to write down a proposal and we'll discuss

next time.

History

#1 - 01/01/2012 06:47 PM - Lola Voronina

- Status changed from New to In Progress

- % Done changed from 0 to 80

CoA mail 01/12/11:

Based on this summary, the final result of the referendum is :

1. c) Board shall do nothing.

2. b) (Irrelevant.)

#2 - 01/03/2012 11:15 PM - Lola Voronina

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
